API reference
Stop Crawl
POST /crawls/{crawl_id}/stop · Map and crawl
POSThttps://api.clawifi.dev/crawls/{crawl_id}/stop
- Send your key as
Authorization: Bearer $CLAWIFI_API_KEY; see Authentication. - Credits: see Pricing and credits.
Request#
curl -X POST https://api.clawifi.dev/crawls/<crawl_id>/stop \
-H "Authorization: Bearer $CLAWIFI_API_KEY"
from clawifi import Clawifi
client = Clawifi() # reads CLAWIFI_API_KEY
result = client.post("/crawls/<crawl_id>/stop")
Parameters
| Name | In | Type | Required |
|---|---|---|---|
crawl_id | path | string | yes |
Response#
200 with a CrawlRunResponse object: completed_at, crawl_id, created_at, discovered_count, errors, frontier_count, pages, parent_operation_id, request, status, updated_at, visited_count.
Errors use the shared shape; see Errors. Try public operations without a key in the playground.
Was this page helpful? Tell us · Last updated 2026-10-22